MOSS Forum

Ask Question   UnAnswered
Home » Forum » MOSS       RSS Feeds

Use toolkit 3.0.20229 with sharepoint 2007

  Asked By: Vikat    Date: Apr 01    Category: MOSS    Views: 1019

I want to use Ajax toolkit version 3..0.20229.0 with sharepoint 2007. I make my
sharpeoint site webconfig to be ajaxenabled, and when I add a webpart that
contains a toolkit control, the page displays an error.
no error discription, just the sharepoint error page.

can any one send me a link that tells you how to use toolkit 3.0.20229 with
sharepoint 2007, most links in net are talking about extending ajax 1.0 with
sharepoint 2007.



2 Answers Found

Answer #1    Answered By: Uttam Vanjare     Answered On: Apr 01

When you get those nondescript error pages, you need to check (1) the
Windows application log, and (2) the SharePoint logs in the 12 hive. You
will almost certainly find more information there.

Answer #2    Answered By: Jack Carroll     Answered On: Apr 01

I already checked these file, and I did not find any thing,

Please correct me if I am wrong.

First, I follow this post to extend my Sharepoint

Now my question, where should I put the AjaxToolkit ? do I need to register it
in the sharepoint  webconfig ? do I need to place it in teh GAC ? what should I
do ?

Didn't find what you were looking for? Find more on Use toolkit 3.0.20229 with sharepoint 2007 Or get search suggestion and latest updates.